Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 50288 - mv emacs.desktop to Editors
mv emacs.desktop to Editors
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-29 17:31 EDT by Gerald Teschl
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-29 17:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-07-29 17:31:27 EDT
Please move the emacs.desktop file from Applications to Editors.
Comment 1 Trond Eivind Glomsrxd 2001-07-29 23:29:45 EDT
There is no directory/category editor, thus I won't move it there (besides,
emacs is much more than an editor - mail and news are just two other categories
it could be in).

Note You need to log in before you can comment on or make changes to this bug.